.login-panel { margin-top: 5%; }
.login-logo { margin-top: 5%; }
.login-logo > img { width: 60%; max-width: 210px; }
.login-logo > h1 { margin-top: 5px; }

.btn-wom { background: #3D1051; border: solid #3D1051 2px; }